@charset "utf-8";

/*------------------------重置样式开始------------------------*/

::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	background: #ccc;
}

::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.2) scroll repeat 0% 0% !important;
	border-radius: 5px;
}

::scrollbar {
	width: 0px;
}

html,
body {
	scrollbar-face-color: #a3a3a3;
	/*滚动条3D表面（ThreedFace）的颜色*/
	scrollbar-highlight-color: #ccc;
	/*滚动条3D界面的亮边（ThreedHighlight）颜色*/
	scrollbar-shadow-color: #ccc;
	/*滚动条3D界面的暗边（ThreedShadow）颜色*/
	scrollbar-3dlight-color: #ccc;
	/*滚动条亮边框颜色*/
	scrollbar-arrow-color: #ccc;
	/*滚动条方向箭头的颜色 */
	scrollbar-track-color: #ccc;
	/*滚动条的拖动区域(TrackBar)颜色*/
	scrollbar-darkshadow-color: #ccc;
	/*滚动条暗边框（ThreedDarkShadow）颜色*/
}

html{
	border: 0px;
}

body,
ul,
li,
a,
img,
h1,
h2,
h3,
h4,
h5,
h6,
table,
thead,
tbody,
tfoot,
th,
td,
tr,
dl,
dd,
dt,
p,
input,
button,
textarea,
form,
select,
button,
strong{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
	font-family: "Microsoft Yahei",Arial, "Lucida Grande", Verdana, Lucida, Helvetica,  sans-serif;
	border: 0px;
	font-weight: normal;
	border-collapse: collapse;
	word-wrap: break-word;
	outline: none;
}

a:link,
a:visited,
a:hover,
a:active{
	background-color: transparent;
}

.clear{
	clear: both;
}

.hide{
	display: none;
}

.news_box:after,
.newsdata_title:after,
.article_recommend_box:after,
.recruit_left .dl-horizontal:after,
.contact_info:first-child:after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #e6e6e6;
	transform: scaleY(.2);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}

/*.recruit_left:after{
	content: '';
	width: 1px;
	height: 100%;
	background-color: #e6e6e6;
	transform: scaleY(.2);
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}*/

/*------------------------重置样式结束------------------------*/

/*-------------------------头部开始-------------------------*/

.head_content.navbar-inverse{
	border-color: rgba(255,255,255,.1);
	background-color: #262626;
	transition: all .5s;
	border: none;
	border-radius: 0;
}

.head_content.navbar{
	min-height: auto;
	margin-bottom: 0;
}

.head_content .head_logo{
	width: 200px;
	height: 50px;
	margin-left: 10px;
	padding: 8px 0 0 50px;
	background-image: url(../img/head_logo.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 40px 40px;
}

.head_content .head_logo h1{
	font-size: 16px;
	color: #fff;
}

.head_content .head_logo span{
	font-size: 12px;
	color: #999;
	display: block;
}

.head_content.navbar-inverse .navbar-nav>li>a{
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 14px;
	color: #fff;
}

.head_content.navbar-inverse .navbar-nav>li>a>i{
	margin-left: 5px;
}

.head_content.navbar-inverse:hover .navbar-nav>li>a{
	color: #fff;
}

.head_content.navbar-inverse .navbar-nav>li>a:hover,
.head_content.on.navbar-inverse .navbar-nav>li>a:hover{
	color: #01cd88;
}


.head_content.navbar-inverse .navbar-collapse{
	border-color: #f0f0f0;
}

.head_content.navbar-inverse .navbar-toggle{
	border-color: #01cd88;
}

.head_content.navbar-inverse .navbar-toggle .icon-bar{
	background-color: #01cd88;
}

.head_content.navbar-inverse .navbar-nav>.open>a,
.head_content.navbar-inverse .navbar-nav>.open>a:hover,
.head_content.navbar-inverse .navbar-nav>.open>a:focus,
.head_content.navbar-inverse .navbar-toggle:hover,
.head_content.navbar-inverse .navbar-toggle:focus{
	background-color: transparent;
}

.head_content .nav_sub li a{
	padding: 18px 10px;
	font-size: 12px;
}

.head_content .nav_sub.dropdown-menu{
	padding: 0;
	border: none;
}

.head_content .dropdown-header{
	color: #333;
}


.head_content .nav_sub.dropdown-menu{
	padding: 0;
	border: none;
}

.head_content .dropdown-header{
	color: #333;
}

.head_btn_content {
	padding: 18px 0 0;
	font-size: 0;
}

.head_btn_content a.btn{
	min-width: 60px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 10px;
	border-radius: 2px;
}

.head_btn_content a.btn-login,
.head_btn_content a.btn-login:hover{
	color: #01cd88;
	border-color: #01cd88;
	background-color: #fff;
}

.head_btn_content a.btn-register,
.head_btn_content a.btn-register:hover{
	color: #fff;
	border-color: #01cd88;
	background-color: #01cd88;
}


.navdown_box{
	padding: 20px 0 0;
	border-bottom: 1px solid #e6e6e6;
}

.navdown_box > h4{
	margin-bottom: 10px;
    font-size: 14px;
    color: #333;
	display: block;
    font-weight: 700;
}

.navdown_box ul > li > a{
	font-size: 0;
	display: block;
	text-decoration: none;
}

.navdown_box ul > li > a:hover{
	background-color: #f8f8f8;
}

.navdown_icon{
	display: inline-block;
	vertical-align: middle;
}

.navdown_icon img{
	width: 48px;
}

.navdown_text{
	display: inline-block;
	vertical-align: middle;
}

.navdown_text h3{
	margin-bottom: 6px;
    line-height: 22px;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}

.navdown_text span{
    line-height: 12px;
    font-size: 12px;
    color: #999;
}


/*-------------------------头部结束-------------------------*/

/*-------------------------首页开始-------------------------*/

/*--------banner--------*/

.home_banner {
	position: relative;
}

.home_banner .item {
	font-size: 0;
}

.home_banner .item img{
	width: 100%;
    display: block;
    height: auto;
}

.home_banner .owl-pagination{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 5px;
	z-index: 1;
}

.home_banner.owl-theme .owl-controls{
	margin: 0;
}

.home_banner.owl-theme .owl-controls .owl-page span{
	width: 30px;
	height: 2px;
	margin: 0 3px;
	background-color: #fff;
}

.home_banner .owl-buttons{
	display: none;
}

/*--------系统特色--------*/

.home_feature_content {
	background-color: #f7f7f7;
}

.home_feature_box ul {
	padding: 0 0 20px;
	font-size: 0;
}

.home_feature_box ul li{
	margin: 20px 0 0 0;
	padding-right: 10px;
	box-sizing: border-box;
}

.home_feature {
	height: 100px;
	padding: 0 20px;
	display: -webkit-box;
	-webkit-box-align: center;
	background-color: #fff;
}

.home_feature_img {
	margin-right: 20px;
}

.home_feature_info h3 {
	font-size: 16px;
	color: #333;
}

.home_feature_info span {
	margin: 8px 0 0;
	font-size: 12px;
	color: #999;
	display: block;
}

/*--------流水线--------*/

.home_flowline_content{
	padding: 20px 0 30px;
}

.home_flowline_tabs .nav>li>a {
	padding-left: 0;
	padding-right: 0;
	font-size: 18px;
	color: #666;
}

.home_flowline_tabs .nav-tabs{
	text-align: center;
	border-bottom: 1px solid #f7f7f7;
}

.home_flowline_tabs .nav-tabs>li {
	float: none;
	display: inline-block;
}

.home_flowline_tabs .nav-tabs>li>a{
	margin: 0 26px;
}

.home_flowline_tabs .nav>li>a i{
	width: 24px;
	height: 24px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: -5px;
	background-size: 100%;
}

.icon_flowline01 {
	background-image: url(../img/icon_flowline01.png);
}

.icon_flowline02 {
	background-image: url(../img/icon_flowline02.png);
}

.icon_flowline03 {
	background-image: url(../img/icon_flowline03.png);
}

.icon_flowline04 {
	background-image: url(../img/icon_flowline04.png);
}

.home_flowline_tabs .nav-tabs>li.active>a .icon_flowline01,
.home_flowline_tabs .nav>li>a:hover .icon_flowline01 {
	background-image: url(../img/icon_flowline01_1.png);
}

.home_flowline_tabs .nav-tabs>li.active>a .icon_flowline02,
.home_flowline_tabs .nav>li>a:hover .icon_flowline02 {
	background-image: url(../img/icon_flowline02_1.png);
}

.home_flowline_tabs .nav-tabs>li.active>a .icon_flowline03,
.home_flowline_tabs .nav>li>a:hover .icon_flowline03 {
	background-image: url(../img/icon_flowline03_1.png);
}

.home_flowline_tabs .nav-tabs>li.active>a .icon_flowline04,
.home_flowline_tabs .nav>li>a:hover .icon_flowline04 {
	background-image: url(../img/icon_flowline04_1.png);
}
  
.home_flowline_tabs .nav-tabs>li.active>a,
.home_flowline_tabs .nav-tabs>li.active>a:focus,
.home_flowline_tabs .nav-tabs>li.active>a:hover {
	color: #01cd88;
	background-color: #fff;
	border: none;
    border-bottom: 1px solid #01cd88;
}

.home_flowline_tabs .nav-tabs>li>a:hover {
	border-color: transparent;
}

.home_flowline_tabs .nav>li>a:focus,
.home_flowline_tabs .nav>li>a:hover{
	color: #01cd88;
	background-color: transparent;
}

.home_flowline_box{
	padding: 10px 0 0;
}

.home_flowline_left,
.home_flowline_right{
	padding-top: 20px;
}

.home_flowline_main h3{
	margin-bottom: 10px;
	font-size: 24px;
	color: #333;
}

.home_flowline_main p{
	line-height: 24px;
	text-align: justify;
	font-size: 14px;
	color: #808080;
}

.home_flowline_main ul {
	padding: 10px 0 0;
	font-size: 0;
}

.home_flowline_main ul li {
	width: 25%;
	text-align: center;
}

.home_flowline_main ul li span{
	margin: 10px 0 0;
	font-size: 14px;
	color: #666;
	display: block;
}

.home_flowline_main .btn-success,
.home_flowline_main .btn-success:hover{
	margin: 20px 0 0;
	color: #01cd88;
	border-color: #01cd88;
	background-color: transparent;
}

.home_flowline_img {
	text-align: center;
}

/*--------解决方案--------*/

.home_scheme_content {
	padding: 20px 0 60px;
}

.home_scheme_content ul li{
	margin: 30px 0 0;
}

.home_scheme_box{
	background-color: #fff;
}

.home_scheme_img{
	width: 100%;
	max-height: 180px;
	overflow: hidden;
}

.home_scheme_img img{
	width: 100%;
	min-height: 100%;
}

.home_scheme_info{
	max-height: 120px;
	padding: 14px 20px 20px 20px;
	font-size: 0;
}

.home_scheme_info p{
	margin-bottom: 14px;
	font-size: 14px;
	color: #666;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow : hidden;
}

.home_scheme_info a.btn{
	min-width: 90px;
	margin-right: 10px;
}

.home_scheme_info a.btn-warning,
.home_scheme_info a.btn-warning:hover{
	border-color: #ff8600;
	background-color: #ff8600;
}

.home_scheme_info a.btn-success,
.home_scheme_info a.btn-success:hover{
	color: #01cd88;
	border-color: #01cd88;
	background-color: transparent;
}

.home_scheme_info a.btn-gray,
.home_scheme_info a.btn-gray:hover{
	color: #fff;
	border-color: #ccc;
	background-color: #ccc;
}

.home_main_content {
	padding: 20px 0 30px;
	text-align: center;
}

/*--------丰厚回报--------*/

.profitmode_box{
	padding: 0 10px;
	margin-bottom: 10px;
}

.profitmode{
	padding: 10px;
	border-radius: 3px;
	background-color: #fff;
}

.profitmode img{
	margin-right: 10px;
}

.profitmode h3{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}

.profitmode p{
	font-size: 14px;
	color: #999;
}

/*--------为何选择--------*/

.whychoice_center{
	padding: 10px 0 20px;
	font-size: 0;
}

.whychoice_box h3{
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
}

.whychoice_box ul li{
	height: 60px;
	padding: 17px 20px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
}

.whychoice_left{
	text-align: center;
}

.whychoice_left h3{
	color: #01cd88;
}

.whychoice_left ul li{
	background-color: #01cd88;
}

.whychoice_right{
	text-align: center;
}

.whychoice_right h3{
	color: #666666;
}

.whychoice_right ul li{
	background-color: #b3b3b3;
}





















/*--------专业技术--------*/

.major_box{
	padding: 30px 0 0;
}

.major_title{
	padding: 20px 0;
}

.major_title h2{
	font-size: 24px;
	color: #ff7600;
	font-weight: bold;
}

.major_content .col-sm-3{
	padding: 0 10px;
}

.major_content .thumbnail{
	padding: 0;
	border: none;
	border-radius: 0;
	text-align: center;
	background-color: transparent;
}

.major_content h3{
	margin-top: 8px;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}

.major_content p{
	margin-top: 4px;
	font-size: 12px;
	color: #666;
}

/*--------光合动态--------*/

.dynamic_content,
.major_content{
	padding: 30px 0 0px;
}

.dynamic_content.graybg,
.major_content.graybg{
	background-color: #f7f7f7;
}

.dynamic_content.blackbg,
.major_content.blackbg{
	background-color: #333;
}

.dynamic_bigtitle h2{
	font-size: 24px;
	color: #333;
}

.dynamic_bigtitle h2.watch{
	color: #fff;
}

.dynamic_bigtitle p{
	margin-top: 6px;
	font-size: 14px;
	color: #999;
}

.dynamic_content .thumbnail{
	padding: 0 26px;
	border-radius: 0;
	border-color: #f0f0f0;
}

.dynamic_content img{
	max-width: 100%;
}

.dynamic_content a{
	text-decoration: none;
}

.dynamic_title{
	padding: 22px 0;
	text-align: center;
}

.dynamic_title h3{
	padding-left: 16px;
	font-size: 18px;
	color: #333333;
	position: relative;
}

.dynamic_title h3:after{
	content: '';
	width: 6px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.dynamic_title.ghgreen h3:after{
	background-color: #b7d300;
}

.dynamic_title.psbgreen h3:after{
	background-color: #02c382;
}

.dynamic_title.org h3:after{
	background-color: #ffa800;
}

.about_gh img{
	margin: 10px 0;
}

.about_gh span{
	height: 28px;
	padding: 4px 10px;
	text-align: justify;
	letter-spacing: .54em;
	font-size: 14px;
	color: #999999;
	background-color: #f5f5f5;
	display: block;
	overflow: hidden;
}

.about_gh p{
	max-height: 84px;
	line-height: 26px;
	margin: 10px 0;
	text-align: justify;
	font-size: 14px;
	color: #808080;
	overflow: hidden;
}

.about_text{
	padding: 10px 0;
	font-size: 16px;
	color: #333333;
	border-bottom: 1px solid #f0f0f0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.dynamic_news ul li{
	padding: 7px 0;
	border-bottom: 1px dotted #f0f0f0;
}

.dynamic_news ul li a{
	font-size: 14px;
	color: #808080;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.home_information_content {
	padding: 20px 0 10px;
}

/*-------------------------首页结束-------------------------*/

/*---------------------SAAS管理系统开始---------------------*/

/*------SAAS是什么------*/

.dynamic_content.titshow  .dynamic_bigtitle{
	transform: translateY(0px) scale(1);
	-webkit-transform: translateY(0px) scale(1);
	opacity: 1;
}

.dynamic_content .dynamic_bigtitle,
.backstage_img01,
.business_img01 {
	transform: translateY(-80px) scale(0.95);
	-webkit-transform: translateY(-80px) scale(0.95);
	opacity: 0;
	transition: all 1s;
}

.businessmodel_tabs_content,
.businessmodel_box,
.backstage_img02,
.business_img02,
.spread_transition .home_main_content,
.problem_content{
	transform: translateY(80px) scale(0.95);
	-webkit-transform: translateY(80px) scale(0.95);
	opacity: 0;
	transition: all 1s;
}

.dynamic_content .dynamic_bigtitle.active,
.businessmodel_tabs_content.active,
.businessmodel_box.active,
.backstage_content.active .backstage_img01,
.backstage_content.active .backstage_img02,
.business_content.active .business_img01,
.business_content.active .business_img02,
.spread_transition .home_main_content.active,
.problem_content.active{
	transform: translateY(0px) scale(1);
	-webkit-transform: translateY(0px) scale(1);
	opacity: 1;
}

.saas_watchthis_content {
	padding: 50px 0 100px;
}

.saas_watchthis_content ul li,
.home_insert_content ul li{
	text-align: center;
	transform: translateX(150px) scale(1);
	-webkit-transform: translateX(150px) scale(1);
	opacity: 0;
}

.saas_watchthis_content ul li:nth-child(1),
.home_insert_content ul li:nth-child(1){
	transition: all .6s;
}

.saas_watchthis_content ul li:nth-child(2),
.home_insert_content ul li:nth-child(2){
	transition: all 0.9s;
}

.saas_watchthis_content ul li:nth-child(3),
.home_insert_content ul li:nth-child(3){
	transition: all 1.2s;
}

.saas_watchthis_content ul li:nth-child(4),
.home_insert_content ul li:nth-child(4){
	transition: all 1.5s;
}

.saas_watchthis_content ul.active li,
.home_insert_content ul.active li {
	transform: translateX(0px) scale(1);
	-webkit-transform: translateX(0px) scale(1);
	opacity: 1;
}

.saas_watchthis_content ul li i{
	width: 110px;
	height: 110px;
	display: inline-block;
	background-image: url(../img/icon_saas.png);
	background-repeat: no-repeat;
}

.saas_watchthis_content ul li span{
    margin-top: 8px;
    font-size: 18px;
	color: #82939e;
	display: block;
}

.saas_watchthis_content ul li i.icon_saas01 {
	background-position: 10px center;
}

.saas_watchthis_content ul li i.icon_saas02 {
	background-position: -150px center;
}

.saas_watchthis_content ul li i.icon_saas03 {
	background-position: -304px center;
}

.saas_watchthis_content ul li i.icon_saas04 {
	background-position: -459px center;
}

/*--------急需接入--------*/

.home_insert_content{
	padding: 10px 0 30px;
}

.home_insert_content ul li{
	padding: 15px 0 0 0;
	float: left;
}

.home_insert_content ul li:nth-child(5n){
	margin-right: 0;
}

.home_insert_content ul li .thumbnail {
	min-height: auto;
	padding: 0;
	margin: 0;
	position: relative;
    overflow: hidden;
}

.home_insert_content ul li .thumbnail:hover img{
	-webkit-transform: scale(1.1);
}

.home_insert_content ul li .thumbnail img {
    transition: all 0.4s;
}

.home_insert_content ul li .thumbnail span{
	width: 100%;
	text-align: center;
	margin-top: -6px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
}

.home_insert_content ul li:nth-child(5){
	transition: all 1.5s;
}

.home_insert_content ul li:nth-child(6){
	transition: all 1.5s;
}

.home_insert_content ul li:nth-child(7){
	transition: all 1.5s;
}

.home_insert_content ul li:nth-child(8){
	transition: all 1.5s;
}

.home_insert_content ul li:nth-child(9){
	transition: all 1.8s;
}

.home_insert_content ul li:nth-child(10){
	transition: all 1.8s;
}

/*--------商业模式--------*/

.businessmodel_content {
	padding: 40px 0 0;
}

.businessmodel_tabs_content .nav-tabs{
	text-align: center;
	font-size: 0;
	border: none;
}

.businessmodel_tabs_content .nav-tabs>li{
	margin-bottom: 0;
	display: inline-block;
	font-size: 0;
	float: none;
}

.businessmodel_tabs_content .nav-tabs>li>a{
	width: 120px;
	line-height: initial;
	padding-top: 8px;
	padding-bottom: 8px;
    margin: 0 18px;
    font-size: 18px;
    color: #829398;
    border: solid 1px #829398;
    border-radius: 25px;
}

.businessmodel_tabs_content .nav-tabs>li>a:hover,
.businessmodel_tabs_content .nav-tabs>li.active>a,
.businessmodel_tabs_content .nav-tabs>li.active>a:focus,
.businessmodel_tabs_content .nav-tabs>li.active>a:hover,
.datasynchro_left .nav-tabs>li>a:hover,
.datasynchro_left .nav-tabs>li.active>a,
.datasynchro_left .nav-tabs>li.active>a:focus,
.datasynchro_left .nav-tabs>li.active>a:hover{
    color: #fff;
	background: #01cd88;
    border: solid 1px #01cd88;
    -webkit-box-shadow: 0 7px 15px -3px rgba(1,205,136,.5);
    -moz-box-shadow: 0 7px 15px -3px rgba(1,205,136,.5);
    box-shadow: 0 7px 15px -3px rgba(1,205,136,.5);
}

.businessmodel_box {
	height: 717px;
    width: 817px;
    margin: 40px auto 0;
    margin-bottom: -195px;
    background: url(../img/introduce_03.png);
    padding: 30px 30px 208px 30px;
	box-sizing: border-box;
	position: relative;
}

.scroll-tip{
	width: 165px;
    height: 80px;
    position: absolute;
    right: -100px;
    bottom: 255px;
    z-index: 100;
    background: url(../img/scroll_tip.png) no-repeat center center;
    background-size: cover;
}

.businessmodel_main{
	width: 758px;
	height: 480px;
	overflow: hidden;
}

.businessmodel_scroll {
	width: 103%;
	height: 100%;
	overflow: auto;
}

.businessmodel_scroll img{
	width: 100%;
}

/*--------数据同步--------*/

.datasynchro_content{
	padding: 40px 0 70px;
}

.datasynchro_left {
	width: 500px;
	height: 564px;
	margin-left: 20px;
	padding-top: 200px;
}

.datasynchro_left .nav-tabs{
	border-bottom: none;
}

.datasynchro_left .nav-tabs>li{
	margin-bottom: 0;
}

.datasynchro_left .nav-tabs>li>a {
    width: 132px;
    height: 132px;
    line-height: initial;
    margin-right: 50px;
	margin-bottom: 50px;
	text-align: center;
	font-size: 18px;
	color: #fff;
    border-radius: 8px;
    background-color: #ccc;
    cursor: pointer;
}

.datasynchro_left .nav-tabs>li:nth-child(3n)>a{
	margin-right: 0;
}

.datasynchro_left .nav>li>a{
	padding: 0;
}

.datasynchro_left .nav>li>a i{
	width: 60px;
    height: 60px;
    display: block;
	margin: 20px auto 10px;
	background: url(../img/introduce_sprites.png) no-repeat;
}

.datasynchro_left .nav>li>a i.icon_datasynchro01{
	background-position: -41px -20px;
}

.datasynchro_left .nav>li>a i.icon_datasynchro02{
	background-position: -161px -20px;
}

.datasynchro_left .nav>li>a i.icon_datasynchro03{
	background-position: -41px -100px;
}

.datasynchro_left .nav>li>a i.icon_datasynchro04{
	background-position: -161px -100px;
}

.datasynchro_left .nav>li>a i.icon_datasynchro05{
	background-position: -41px -180px;
}

.datasynchro_left .nav>li>a i.icon_datasynchro06{
	background-position: -161px -180px;
}

.datasynchro_right{
	width: 400px;
	height: 782px;
	margin-right: 20px;
    background: url(../img/introduce_07.png) no-repeat center center;
    padding-top: 102px;
    padding-left: 33px;
    padding-right: 32px;
    padding-bottom: 75px;
	box-sizing: border-box;
	position: relative;
}

.datasynchro_img{
	width: 322px;
    height: 572px;
    overflow: hidden;
}

.datasynchro_img .tab-content{
	width: 104%;
	height: 100%;
	overflow: auto;
}

.datasynchro_img .tab-content img{
	width: 100%;
}

.datasynchro_left {
	transform: translateX(-150px) scale(1);
	-webkit-transform: translateX(-150px) scale(1);
	opacity: 0;
}

.datasynchro_right {
	transform: translateX(150px) scale(1);
	-webkit-transform: translateX(150px) scale(1);
	opacity: 0;
}

.datasynchro_box.active .datasynchro_left,
.datasynchro_box.active .datasynchro_right {
	transform: translateX(0px) scale(1);
	-webkit-transform: translateX(0px) scale(1);
	opacity: 1;
	transition: all .7s;
}

/*--------后台管理--------*/

.backstage_content {
	height: 300px;
	padding: 50px 0 0;
}

.backstage_img01,
.business_img01{
	position: relative;
	z-index: 2;
}

.backstage_img02,
.business_img02{
	margin-top: -300px;
	position: relative;
	z-index: 1;
}

.backstage_content.active .backstage_img01,
.business_content.active .business_img01{
	transition: all 1.4s;
}

/*--------业务管理--------*/

.business_content{
	padding: 50px 0;
}

.business_img01{
	margin-left: -50px;
}

.business_img02{
	margin-top: -210px;
}

/*--------常见问题--------*/

.problem_content {
	padding: 50px 0;
}

.problem_title {
	padding: 0 0 0 40px;
	background: url(../img/wyq-sect4-icon.png) no-repeat center left;
}

.problem_title h3{
	padding: 7px 0;
	font-size: 14px;
	color: #333;
}

.problem_text{
	width: 270px;
    height: 235px;
	text-align: left;
    background-image: url(../img/wyq-sect4-ques.png);
    background-repeat: no-repeat;
}

.problem_text p{
	width: 80%;
    margin-left: 37px;
	padding-top: 44px;
	word-break: break-all;
	text-align: justify;
	font-size: 14px;
	color: #333;
}

/*---------------------SAAS管理系统结束---------------------*/

/*-----------------------产品报价开始-----------------------*/

/*--------产品报价--------*/

.product_price_content{
	width: 100%;
}

.product_price_box{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

.product_price_title h3{
	height: 18px;
    line-height: 16px;
    border-left: 1px solid #ff7200;
    padding-left: 8px;
    font-size: 18px;
    color: #666;
    margin-top: 24px;
    margin-bottom: 14px;
}

.product_price_edition .table>thead>tr>th,
.product_price_increment .table>thead>tr>th{
	text-align: center;
	background-color: #f9f9f9;
}

.product_price_edition .table>thead>tr>th {
	vertical-align: middle;
}

.product_price_edition .table-bordered>thead>tr>td,
.product_price_edition .table-bordered>thead>tr>th,
.product_price_increment .table-bordered>thead>tr>td,
.product_price_increment .table-bordered>thead>tr>th{
	border-bottom-width: 0;
}

.product_price_edition .table>thead>tr>th h3,
.product_price_increment .table>thead>tr>th{
	line-height: 24px;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}

.product_price_edition .table>thead>tr>th span{
	margin: 4px 0 4px;
	font-size: 14px;
    color: #7b7b7b;
	display: block;
	font-weight: bold;
}

.product_price_edition .table>thead>tr>th a.btn{
	margin-bottom: 6px;
	border-color: #FF7200;
    background-color: #FF7200;
}

.product_price_edition .table>tbody>tr>td,
.product_price_edition .table>tbody>tr>th{
	height: 60px;
    font-size: 14px;
	color: #7b7b7b;
	vertical-align: middle;
}

.product_price_edition .table>tbody>tr>td span{
	margin-top: 4px;
	font-size: 12px;
	display: block;
}

.product_price_edition .table>tbody>tr>td>button{
	background-color: transparent;
}

.product_price_edition .table>tbody>tr>td>button>i{
	color: #ccc;
}

.product_price_increment .table>thead>tr>th {
	height: 60px;
	vertical-align: bottom;
}

.product_price_increment .table>tbody>tr>td,
.product_price_increment .table>tbody>tr>th{
	line-height: 32px;
	padding: 30px 60px;
    font-size: 16px;
	color: #7b7b7b;
}

.product_price_prompt p{
	font-size: 14px;
	color: #333;
}

.product_price_prompt p span{
	color: red;
}

/*-----------------------产品报价结束-----------------------*/

/*-------------------------脚部开始-------------------------*/

.footer_content{
	background-color: #333;
}

.footer_head_content{
	padding: 20px 0;
}

.foot_logo{
	width: 200px;
	margin: 0 auto;
}

.foot_logo img{
	width: 100%;
	height: 100%;
}

.foot_qxpp{
	width: 100%;
	margin-top: 8px;
	text-align: center;
	position: relative;
}

.foot_qxpp::after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #4d4d4d;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
}

.foot_qxpp span{
	padding: 0 10px;
	font-size: 12px;
	color: #999;
	background-color: #333;
	position: relative;
	z-index: 2;
}

.foot_qxppimg{
	font-size: 0;
}

.foot_qxppimg .list-inline{
	margin-left: 0;
}

.foot_qxppimg .list-inline>li{
	width: 60px;
	height: 24px;
	padding: 0;
	margin: 10px 12px 0 0;
}

.foot_qxppimg .list-inline>li img{
	width: 100%;
	height: 100%;
}

.footer_friendlylink_content {
	padding: 12px 0;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;
}

.footer_friendlylink_content .list-inline>li a{
	font-size: 12px;
	color: #808080;
	text-decoration: none;
}

.footer_friendlylink_content .list-inline>li:first-child a{
	cursor: auto;
}

.footer_bottom{
	padding: 10px 0;
	text-align: center;
}

.footer_bottom p{
	font-size: 12px;
	color: #595959;
}

.footer_title_content{
	padding: 20px 0 6px 0;
	font-size: 16px;
	color: #ccc;
	position: relative;
}

.footer_title_content::after{
	content: '';
	width: 30px;
	height: 1px;
	background-color: #808080;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}

.footer_link .list-inline{
	margin-left: 0;
	font-size: 0;
}

.footer_link .list-inline>li{
	width: 33.3333%;
	margin-top: 10px;
	padding: 0;
}

.footer_link .list-inline>li a{
	font-size: 12px;
	color: #b2b2b2;
}

.footer_address_content{
	padding: 8px 0 0 0;
}

.footer_address_content .list-inline>li{
	font-size: 16px;
	color: #b2b2b2;
	vertical-align: 16px;
}

.footer_address_content .list-inline>li img{
	width: 20px;
	height: 20px;
	vertical-align: -4px;
}

.footer_address_content p{
	font-size: 12px;
	color: #b2b2b2;
}

.footer_qrcode{
	width: 76px;
	height: 76px;
	margin-top: 20px;
	font-size: 0;
}

.footer_qrcode img{
	width: 100%;
	height: 100%;
}

/*-------------------------脚部结束-------------------------*/

@media screen and (min-width: 768px){

/*-------------------------头部开始-------------------------*/

.head_content{
	position: relative;
	/* background-color: transparent; */
}

.head_content.on.head_content.navbar-inverse{
	background-color: white;
	transition: all .5s;
}

.head_content.on.navbar-inverse .navbar-nav>li>a{
	color: #333;
}

.head_content.on .head_logo{
	margin-top: 10px;
	transition: all .5s;
}

.head_content.on.navbar-inverse .navbar-nav>li>a{
	padding-top: 20px;
	padding-bottom: 20px;
	transition: all .5s;
}

.head_content .head_logo{
	width: 240px;
	height: 52px;
	margin-top: 14px;
	padding: 3px 0 0 64px;
	transition: all .5s;
	background-size: 50px 52px;
}

.head_content .head_logo h1{
	font-size: 24px;
}

.head_content .head_logo span{
	margin: 2px 0 0;
	font-size: 15px;
}

.head_content .nav > li{
	position: initial;
}

.head_content .nav > li:hover .dropdown-menu {
	display: block;
}

.head_content.navbar-inverse .navbar-nav>li>a{
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
	transition: all .5s;
}

.head_content .nav_sub>li>a{
	font-size: 14px;
	border-bottom: 1px solid #f0f0f0;
}

.head_content .dropdown-menu{
	padding: 30px 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
}

.head_content .navbar-right .dropdown-menu{
	left: 0;
}

.head_content .dropdown-menu{
	border-radius: 0;
}

/*-------------------------头部结束-------------------------*/

/*-------------------------首页开始-------------------------*/

/*--------banner--------*/

.home_banner .owl-pagination{
	bottom: 15px;
}

.home_banner.owl-theme .owl-controls .owl-page span{
	width: 60px;
}

.home_banner .owl-buttons{
	width: 100%;
	height: 0;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
}

.home_banner.owl-theme .owl-controls .owl-buttons div{
	width: 44px;
	height: 80px;
	line-height: 80px;
	padding: 0;
	margin: -40px 0 0 0;
	font-size: 20px;
	border-radius: 5px;
	background: rgba(0,0,0,.2);
}

.home_banner.owl-theme .owl-controls .owl-buttons div.owl-prev{
	margin-right: 30%;
}

.home_banner.owl-theme .owl-controls .owl-buttons div.owl-next{
	margin-left: 30%;
}

/*--------系统特色--------*/

/*--------流水线--------*/

.home_flowline_content{
	padding: 40px 0 70px;
}

.home_flowline_box{
	padding: 30px 0 0;
}

.home_flowline_main h3{
	margin-bottom: 20px;
}

.home_flowline_main p{
	line-height: 28px;
	padding: 0 160px 0 0;
}

.home_flowline_main ul {
	padding: 30px 0 0;
	font-size: 0;
}

.home_flowline_main ul li {
	width: 20%;
	text-align: left;
}

.home_main_content {
	padding: 50px 0 60px;
	text-align: center;
}

/*--------丰厚回报--------*/

.profitmode_box{
	margin-bottom: 20px;
}

.profitmode{
	padding: 20px;
	border-radius: 6px;
}

.profitmode img{
	margin-right: 20px;
}

/*--------为何选择--------*/

.whychoice_center{
	height: 466px;
	line-height: 466px;
	padding: 0;
}

.whychoice_left{
	padding-right: 0;
	text-align: right;
}

.whychoice_right{
	padding-left: 0;
	text-align: left;
}

/*--------专业技术--------*/

.major_content {
	min-height: 274px;
	padding-bottom: 40px;
}

.major_box{
	padding: 60px 0 40px;
}

.major_title{
	padding: 58px 0 46px;
}

.major_title h2{
	font-size: 36px;
}

.major_content h3{
	margin-top: 24px;
	font-size: 22px;
}

.major_content p{
	margin-top: 10px;
	font-size: 14px;
}

/*--------光合动态--------*/

.dynamic_content,
.major_content{
	padding: 60px 0 0px;
}

.dynamic_content .thumbnail{
	min-height: 396px;
}

.dynamic_bigtitle h2{
	font-size: 36px;
}

.dynamic_bigtitle p{
	margin-top: 12px;
	font-size: 16px;
}

.home_information_content {
	padding: 40px 0 30px;
}

/*-------------------------首页结束-------------------------*/

/*---------------------SAAS管理系统开始---------------------*/

/*--------急需接入--------*/

.home_insert_content{
	padding: 20px 0 70px;
}

.home_insert_content ul li{
	padding: 15px 15px 0 0;
}

/*---------------------SAAS管理系统结束---------------------*/

/*-----------------------产品报价开始-----------------------*/

.product_price_title h3{
	height: 30px;
    line-height: 28px;
    border-left: 2px solid #ff7200;
    padding-left: 15px;
    font-size: 28px;
    color: #666;
    margin-top: 40px;
    margin-bottom: 20px;
}

.product_price_edition .table>thead>tr>th {
	height: 120px;
}

.product_price_edition .table>thead>tr>th h3,
.product_price_increment .table>thead>tr>th{
	min-height: 20px;
	line-height: 34px;
	font-size: 20px;
}

.product_price_edition .table>thead>tr>th span{
	margin: 6px 0 4px;
	font-size: 16px;
}

.product_price_edition .table>thead>tr>th a.btn{
	min-width: 110px;
}

.product_price_edition .table>tbody>tr>td,
.product_price_edition .table>tbody>tr>th{
	height: 100px;
    font-size: 16px;
}

.product_price_edition .table>tbody>tr>td span{
	margin-top: 10px;
	font-size: 14px;
}

/*-----------------------产品报价结束-----------------------*/

/*-------------------------脚部开始-------------------------*/

.footer_head_content{
	padding: 38px 0 30px;
}

.foot_logo{
	width: 100%;
	max-width: 254px;
	margin: 0;
}

.foot_qxpp{
	width: 100%;
	max-width: 254px;
}

.foot_qxppimg .list-inline>li{
	width: 80px;
	height: 32px;
}

.footer_title_content{
	padding: 0 0 12px 0;
}

.footer_link .list-inline{
	padding-top: 6px;
}

.footer_link .list-inline>li{
	width: 100px;
	margin-top: 14px;
}

.footer_address_content{
	padding: 20px 0 0 0;
}

.footer_address_content .list-inline>li{
	font-size: 26px;
	vertical-align: middle;
}

.footer_address_content .list-inline>li img{
	width: 26px;
	height: 26px;
}

.footer_address_content p{
	padding-right: 60px;
	margin-top: 14px;
}

/*-------------------------脚部结束-------------------------*/

}


@media screen and (min-width: 920px){
	
}

@media screen and (min-width: 992px){
	
}

@media screen and (min-width: 1200px){
	
/*--------模板展示--------*/

.home_insert_content ul li{
	width: 20%;
}


}